* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  
  
  /* EFFECTS
  ***************/
  
  .glow {
    text-shadow: 0 0 0 rgba(0, 0, 0, 0);
      -webkit-transition: text-shadow 1s linear;
         -moz-transition: text-shadow 1s linear;
           -o-transition: text-shadow 1s linear;
              transition: text-shadow 1s linear;
  }
  
  .glow.in {
    text-shadow: 
      0.025em 0.025em 0.025em rgba(0, 0, 0, 0.8),
      0 0 0.5em rgba(255, 255, 255, 0.3);
  }
  
  .fade {
    opacity: 0;
      -webkit-transition: opacity 1s linear;
         -moz-transition: opacity 1s linear;
           -o-transition: opacity 1s linear;
              transition: opacity 1s linear;
  }
  
  .fade.in {
    opacity: 1;
  }
 
  
  /* MARKETING
  ***************/
  
  .jumbotron {
    position: relative;
    padding: 3em 0;
    text-align: center;
    background: #242424;
  }
  
  .jumbotron h1 {
    color: #fff;
    font-family: Rokkitt;
    font-size: 13em;
    font-weight: 200;
    text-shadow: 0.025em 0.025em 0.025em rgba(0, 0, 0, 0.8);
    visibility: hidden;
  }
  
  .jumbotron h1 .char11 {
    color: #ED303C;
  }
  
  .jumbotron p {
    margin-top: -1em;
    letter-spacing: 0.15em;
    color: #ccc;
    font-size: 1.25em;
    font-weight: 200;
    text-shadow: 0.1em 0.1em 0.1em rgba(0, 0, 0, 0.8);
    visibility: hidden;
    text-align: center;
  }
  
  .jumbotron .btn {
    margin-top: 2em;
    margin-bottom: 2em;
    font-size: 1.6em;
  }
  
  .about {
    margin-top: 1em;
  }
  
  .about p {
    font-size: 1.2em;
  }
  
  .playground {
    background: #242424;
    border-radius: 4px;
    border: 1px solid #333;
    margin-bottom: 10px;
  }
  
  .playground .controls {
    margin-bottom: 0;
    background: #282828;
    border-radius: 0 0 4px 4px;
    border: 1px solid #0c0c0c;
    border-top: 1px solid #333;
  }
  
  .playground .controls form {
    margin-bottom: 0;
    padding-bottom: 8px;
  }
  
  .playground .controls select {
    width: 48%;
    margin-right: 4px;
  }
  
  @media (max-width: 480px) {
    .playground .controls select {
      width: 100%;
      margin-right: 0;
    }
  }
  

  
  
  @media (max-width: 767px) {
    [class*='col-'] {
      width: 100%;
    }
  }

  
  /* CODE 
  **************/
  
  pre code {
    background: transparent;
  }